ul.image-text-box {
    list-style: none;
    display: inline-flex;
    border-top: 1px dotted #dfdfdf;
    border-bottom: 1px dotted #dfdfdf;
	margin-right: 35px;
}
li.list-box {
    margin: 14px 0px;
    text-align: left;
    font-size: 14pt;
    font-family: "HelveticaNeueW01-65Medi"!important;
	display: inline-flex;
}
span.tea-box {
    display: inline-block;
    padding-left: 10px;
}
span.tea-box:after {
    border-right: 1px dotted #dfdfdf;
	padding: 10px 8px 10px 0px;
	content: '';
}
span.tea-serves {
    display: inline-block;
    padding-left: 10px;
}
span.tea-serves:after {
    border-right: 1px dotted #dfdfdf;
	padding: 10px 8px 10px 0px;
	content: '';
}
span.tea-duration {
	display: inline-block;
    padding-left: 10px;
}
img.ca-tea-sub-image {
	height: 100%!important;
	max-height: 20px!important;
	margin-left: 10px;
}
.marketing-container {
    position: relative;
    text-align: center;
    font-size: 20pt;
    font-family: regular;
	margin: 40px 0px;
}
.info-inner-div {
	width: 33%;
    float: left;
    margin: 0px;
    display: inline-block;
	color: #000;
	padding: 0px 10px;
}
.info-inner-div span{
	font-family: "HelveticaNeueW01-75Bold"!important;
	font-size: 20pt;
	text-align: left;
}
.detail-works-list {
	font-family: "HelveticaNeueW01-65Medi"!important;
	font-size: 12pt;
	text-align: left;
	padding-bottom: 5px;
}
.payment-detail-info {
	font-family: "HelveticaNeueW01-65Medi"!important;
	font-size: 12pt;
	text-align: left;
	padding-top: 15px;
}
.faqs-content {
	font-family: "HelveticaNeueW01-65Medi"!important;
	font-size: 12pt;
	text-align: left;
	padding-top: 15px;
}
.faqs-content a {
	text-decoration: underline;
}
.sub-how-infosection {
	display: inline-flex;
	margin-top: 5%;
}
@media only screen and (max-width: 736px){
	ul.image-text-box {
		margin-right:0px;
	}
	li.list-box{
		display: block;
		border-right: 1px dotted #dfdfdf;
	}
	img.ca-tea-sub-image{
		height: auto!important;
		max-height: 22px!important;
		margin: 10px auto;
		display: block;
	}
	li.list-box span{
		font-size: 15pt;
	}
	.info-inner-div {
		width: 100%;
		float: left;
		margin: 30px 0px;
		padding: 0px;
		display: inline-block;
		color: #000;
	}
	ol.works-list {
		padding: 0 0 0 20px;
	}
	.marketing-container {
		margin: 40px 0px;
	}
	span.tea-serves:after {
		border-right: none;
	}
	span.tea-box:after {
		border-right: none;
	}
	.sub-top-bottom-mobile-separator {
		width: 100%;
		margin-top: 45px;
		border: 1px solid #efe9e9;
	}
	.sub-how-infosection {
		display: block;
		margin-top: 0;
	}
}
@media (min-width:737px) and (max-width:840px) {
	li.list-box{
		font-size: 10px;
	}
	img.ca-tea-sub-image {
		margin-left: 6px;
	}
	ul.image-text-box {
		margin-right:0px;
	}
}

#bonusproducts-table .rowcoupons {display:none}